Bug 1619654 - [v2v] Schedule Unschedule Migration does not seem to work correctly
Summary: [v2v] Schedule Unschedule Migration does not seem to work correctly
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: V2V
Version: 5.9.4
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.9.5
Assignee: Allen W
QA Contact: Kedar Kulkarni
Red Hat CloudForms Documentation
URL:
Whiteboard: v2v
Depends On: 1618804
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-08-21 12:04 UTC by Satoe Imaishi
Modified: 2018-11-05 13:58 UTC (History)
11 users (show)

Fixed In Version: 5.9.5.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1618804
Environment:
Last Closed: 2018-11-05 13:58:28 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)
ScreenVideoRecording (9.72 MB, video/mp4)
2018-08-22 17:50 UTC, Kedar Kulkarni
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3466 None None None 2018-11-05 13:58:57 UTC

Comment 4 Allen W 2018-08-21 12:40:38 UTC
Yep, though there is also https://bugzilla.redhat.com/show_bug.cgi?id=1618804  is this a dupe?

Comment 5 Satoe Imaishi 2018-08-21 12:44:24 UTC
Allen, bug #1618804 is for cfme-5.10 and this is for cfme-5.9.z.

Comment 6 Allen W 2018-08-21 12:50:18 UTC
👍🏽 YEAAAAHHH that tracks, time to pay attention to the "target release"

Comment 7 Kedar Kulkarni 2018-08-22 17:50:16 UTC
Created attachment 1477941 [details]
ScreenVideoRecording

Please watch attached recording. There are still few issues:
1) I can leave the input box blank and click schedule sometimes. 
2) If I click on the time input box it gets populated with current time it seems, and if I click schedule after that, I can still go ahead and click schedule over and over again. Unschedule button does not show up. 

Please review and let me know if you need appliance to play with.

Comment 8 Allen W 2018-08-22 18:01:29 UTC
So this is not the issue https://github.com/ManageIQ/manageiq-v2v/pull/590 was designed to fix... looking into it...

Comment 9 Allen W 2018-08-22 20:27:40 UTC
soooooo we have another pr, solves the two issues displayed in video 

https://github.com/ManageIQ/manageiq-v2v/pull/602

Comment 10 Allen W 2018-08-23 10:50:30 UTC
Pr merged, ah posting we go

Comment 15 Kedar Kulkarni 2018-10-08 20:22:45 UTC
On CFME 5.9.5.0 I was able to schedule/unschedule plans as I expected.

Comment 17 errata-xmlrpc 2018-11-05 13:58:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3466


Note You need to log in before you can comment on or make changes to this bug.